gstreamer-0.12.1.2: Binding to the GStreamer open source multimedia framework.

Maintainer | gtk2hs-devel@lists.sourceforge.net Stability : alpha Portability : portable (depends on GHC)
Safe Haskell | None

Media.Streaming.GStreamer.Audio.Audio

Description

# Documentation

data AudioFieldFlag Source

Constructors

AudioFieldRate |
AudioFieldChannels |
AudioFieldEndianness |
AudioFieldWidth |
AudioFieldDepth |
AudioFieldSigned |

Instances

Enum AudioFieldFlag |